@charset "utf-8";

/*********************************************************************
 *
 * </sustainability/report/css_v2/style.css>
 *
 * 更新日: 2020/05/29
 *
 *********************************************************************/

/**pdf_dl_index ul ul.list***********/
.pdf_dl_index ul.link  ul.list{
	margin: 0.5em 0 0.5em 10px;
}
.pdf_dl_index ul.link  ul.list li{
	margin-bottom: 4px;
	padding-left: 10px;
	background: url(/common/image/bg_dot_list.gif) no-repeat 1px 0.5em;
	color: #333;
}

/*********************************/

div#body div.section p.image {
	float: left;
	width: 100px;
	margin-right: 20px;
}

div#body div.section div.text {
	margin-left: 120px;
}

div#body div.contact {
	margin-top: 20px;
	padding: 9px 10px 0 10px;
	border: 3px solid #c2c5c5;
	background: #f0f0f0;
}

div#main div.contact h2 {
	margin: 0 0 5px 0;
}

div#body div.contact ul.link {
	margin-bottom: 10px;
	padding-top: 13px;
	background-position: 0 5px;
}


/*pdf_dl_index*/


.pdf_dl_index {
	position:relative;
	width:620px;
	font-size: 0.9375rem;
}

.pdf_dl_index .cov_img{
	position:absolute;
	left:640px;
	top:10px;
}
.sp .pdf_dl_index .cov_img{
	position:static;
	width: 100%;
	text-align: center;
}
.sp .pdf_dl_index {
	width:100%;
}


/*bnav_customize*/

div#main div#bnav ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

div#main div#bnav ul li{
	flex: 0 0 auto;
	width: calc((100% - 40px)/2);
}


/*sp*/
.sp .pdf_dl_index {
	font-size: 0.875rem;
}
.sp div#main div#bnav ul{
	display: block;
}
.sp div#main div#bnav ul li{
	width: 100%;
}

.sp #bnav a {
	display: inline-block;
}
